## univention-group-membership-cache 2.0.0-5A~5.0.0.202112071340

=== debian/changelog ===
univention-group-membership-cache (2.0.0-5A~5.0.0.202112071340) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Dec 2021 13:40:25 +0100

univention-group-membership-cache (2.0.0-5) unstable; urgency=medium

  * Bug #54182: Retry on reorganize

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 07 Dec 2021 11:48:19 +0100

univention-group-membership-cache (2.0.0-3) unstable; urgency=medium

  * Bug #54182: Do not open in blocking mode

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 05 Dec 2021 21:24:50 +0100

univention-group-membership-cache (2.0.0-2) unstable; urgency=medium

  * Bug #54182: Fixing clear method of gdbm cache

 -- Esteban Martinena <martinena@univention.de>  Fri, 03 Dec 2021 18:53:29 +0100

univention-group-membership-cache (2.0.0-1) unstable; urgency=medium

  * Bug #54182: Port to UCS 5

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 02 Dec 2021 13:35:10 +0100

univention-group-membership-cache (1.0.0-9) unstable; urgency=medium

  * Bug #54119: Typo in list output

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 23 Nov 2021 02:07:49 +0100

univention-group-membership-cache (1.0.0-8) unstable; urgency=medium

  * Bug #54119: Add reverse caches

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 22 Nov 2021 14:59:07 +0100

univention-group-membership-cache (1.0.0-7) unstable; urgency=medium

  * Bug #54068: Add listener version dependency

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 18 Nov 2021 15:49:57 +0100

univention-group-membership-cache (1.0.0-6) unstable; urgency=medium

  * Bug #54068: Fix attr encoding

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 17 Nov 2021 09:55:56 +0100

univention-group-membership-cache (1.0.0-5) unstable; urgency=medium

  * Bug #54068: Remove doublets in returning list

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 17 Nov 2021 09:23:10 +0100

univention-group-membership-cache (1.0.0-4) unstable; urgency=medium

  * Bug #54068: Fix listener reinitialization

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 16 Nov 2021 16:00:44 +0100

univention-group-membership-cache (1.0.0-3) unstable; urgency=medium

  * Bug #54068: Fix file permissions

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 16 Nov 2021 11:18:40 +0100

univention-group-membership-cache (1.0.0-2) unstable; urgency=medium

  * Bug #54068: Fix listener not removing items from cache
  * Cleanup

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 16 Nov 2021 10:12:40 +0100

univention-group-membership-cache (1.0.0-1) unstable; urgency=low

  * Bug #54068: Initial Release

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 08 Nov 2021 14:57:48 +0100
