=== debian/control ===
Source: univention-group-membership-cache
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends:
 debhelper,
 dh-python,
 python3-ldap,
 python3-univention,
 python3-all

Package: univention-group-membership-cache
Architecture: all
Depends:
 python3-univention-group-membership-cache (= ${source:Version}),
 python3-univention,
 ${misc:Depends},
Description: UCS - Group cache
 This package holds a cache for user and group membership (including nested
 groups) so that software does not need to query the LDAP database.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

#Package: python-univention-group-membership-cache
#Architecture: all
#Depends:
# python-gdbm,
# python-ldap,
# ${python:Depends},
#Description: UCS - Group cache
# This package holds a cache for user and group membership (including nested
# groups) so that software does not need to query the LDAP database.
# .
# This package provides the Python library.
# .
# It is part of Univention Corporate Server (UCS), an
# integrated, directory driven solution for managing
# corporate environments. For more information about UCS,
# refer to: https://www.univention.de/

Package: python3-univention-group-membership-cache
Architecture: all
Depends:
 python3-six,
 python3-gdbm,
 python3-univention,
 ${python3:Depends},
Description: UCS - Group cache
 This package holds a cache for user and group membership (including nested
 groups) so that software does not need to query the LDAP database.
 .
 This package provides the Python3 library.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
