## univention-group-membership-cache 2.0.0-6A~5.0.0.202203211837

=== debian/changelog ===
univention-group-membership-cache (2.0.0-6A~5.0.0.202203211837) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Mar 2022 18:37:44 +0100

univention-group-membership-cache (2.0.0-6) unstable; urgency=medium

  * Bug #54561: Return empty list instead of None

 -- Julia Bremer <bremer@univention.de>  Mon, 21 Mar 2022 18:34:03 +0100
