## univention-group-membership-cache 2.0.0-7A~5.0.0.202208151846

=== debian/changelog ===
univention-group-membership-cache (2.0.0-7A~5.0.0.202208151846) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 15 Aug 2022 18:46:21 +0200

univention-group-membership-cache (2.0.0-7) unstable; urgency=medium

  * Bug #54497: Use univention-group-membership-cache to obtain groups
    user belongs to

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 10 Aug 2022 19:10:34 +0200
