## univention-group-membership-cache 2.0.0-11A~5.0.0.202208241026

=== debian/changelog ===
univention-group-membership-cache (2.0.0-11A~5.0.0.202208241026) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 24 Aug 2022 10:26:44 +0200

univention-group-membership-cache (2.0.0-11) unstable; urgency=medium

  * Bug #55120: Fix load()

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 24 Aug 2022 10:25:35 +0200

univention-group-membership-cache (2.0.0-10) unstable; urgency=medium

  * Bug #55120: Further improve performance

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 23 Aug 2022 23:10:27 +0200

univention-group-membership-cache (2.0.0-9) unstable; urgency=medium

  * Bug #55120: Fix users_groups

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 22 Aug 2022 20:49:49 +0200

univention-group-membership-cache (2.0.0-8) unstable; urgency=medium

  * Bug #55120: users_groups consumes all CPU time

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Mon, 22 Aug 2022 15:01:32 +0200
