## univention-group-membership-cache 2.0.0-12A~5.0.0.202209271520

=== debian/changelog ===
univention-group-membership-cache (2.0.0-12A~5.0.0.202209271520) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 27 Sep 2022 15:20:48 +0200

univention-group-membership-cache (2.0.0-12) unstable; urgency=low

  * Bug #54502: Update UDN module API

 -- Philipp Hahn <hahn@univention.de>  Tue, 27 Sep 2022 14:11:36 +0200
