=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2021-2022 Univention GmbH
 #
