=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends:
  debhelper,
  dh-python,
+ python3-all,
+ python3-gdbm,
  python3-ldap,
- python3-gdbm,
  python3-univention,
- python3-all
 
 Package: univention-group-membership-cache
 Architecture: all
 Depends:
+ python3-univention,
  python3-univention-group-membership-cache (= ${source:Version}),
- python3-univention,
  ${misc:Depends},
 Description: UCS - Group cache
  This package holds a cache for user and group membership (including nested
@@ -26,28 +26,11 @@
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
 
-#Package: python-univention-group-membership-cache
-#Architecture: all
-#Depends:
-# python-gdbm,
-# python-ldap,
-# ${python:Depends},
-#Description: UCS - Group cache
-# This package holds a cache for user and group membership (including nested
-# groups) so that software does not need to query the LDAP database.
-# .
-# This package provides the Python library.
-# .
-# It is part of Univention Corporate Server (UCS), an
-# integrated, directory driven solution for managing
-# corporate environments. For more information about UCS,
-# refer to: https://www.univention.de/
-
 Package: python3-univention-group-membership-cache
 Architecture: all
 Depends:
+ python3-gdbm,
  python3-six,
- python3-gdbm,
  python3-univention,
  ${python3:Depends},
 Description: UCS - Group cache
