## univention-group-membership-cache 3.0.3

=== debian/changelog ===
univention-group-membership-cache (3.0.3) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:15 +0100

univention-group-membership-cache (3.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:27 +0100

univention-group-membership-cache (3.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:38 +0100

univention-group-membership-cache (2.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:51 +0100

univention-group-membership-cache (2.0.2-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:25 +0100

univention-group-membership-cache (2.0.1-3) unstable; urgency=medium

  * Revert "Bug #55610: added univention-group-membership-cache logrotate configuration and a UCR variable"

    This reverts commit d06f3bfdd9a98b85d49b3e879c95a336465fda5c.

 -- Mika Westphal <westphal@univention.de>  Tue, 22 Aug 2023 12:41:28 +0200
