=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2021-2023 Univention GmbH
+# Copyright 2021-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
