## univention-group-membership-cache 4.0.2

=== debian/changelog ===
univention-group-membership-cache (4.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:32 +0100

univention-group-membership-cache (4.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:26 +0100
