=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.9.8
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  python3-gdbm,
@@ -30,7 +30,6 @@
 Architecture: all
 Depends:
  python3-gdbm,
- python3-six,
  python3-univention,
  ${python3:Depends},
 Description: UCS - Group cache
