=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2021-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only


%:
	dh $@ --with python3
